# JobRoles Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/jobroles/

Schema for the `JobRoles` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for job roles
- **`name`** _(string)_
  This represents the name of the job role
- **`description`** _(string)_
  This represents the description of the job role
- **`created_at`** _(string)_
  This represents the date when the job roles was created
- **`updated_at`** _(string)_
  This represents the date when the job roles was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/job_roles](/docs/api-reference/unified-hris-api/jobroles/list) — List Job roles
- [GET /unified/hris/job_roles/{id}](/docs/api-reference/unified-hris-api/jobroles/get) — Get Job roles
